community
cancel
Showing results for 
Search instead for 
Did you mean: 

alteryx server Knowledge Base

Definitive answers from Server experts.

Scheduling Version Error

Community Data Engineer
Community Data Engineer
Created on

Receiving the error below when attempting to schedule a module?

 

1.png

An error occurred in the scheduler.
Server Error: 500 Server Error
GetExpectedValue: Expected “Container” but got “Sid”
Incorrect type requested 1 actual 4

 

Post v10.5 release, your Alteryx Server and working environment must be of the same version in order to enjoy the upgrades of the release and still be able to commit scheduled workflows correctly. When the versions of your worker and server do not match, you’ll receive the error above. While our recommendation is to be using the most up to date release, you can always upgrade or revert your designer version either at our Downloads page (current version) or the Previous Releases webpage. To check on the version you’re using, you can navigate in the Designer to the Help >> About menu.